{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/f53b402b-eaee-40b0-8d10-c96c289930e4"]
        }
    ],
    "uuid": "0538333c-eba5-426d-b0a6-ff194ed8f5ad"
}